Subject: [os2genau_digest] No. 2107
From: Digest <deadmail>
To: "OS/2GenAu Digest" deadmail
Date: Sat, 31 May 2014 00:00:28 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Friday 30 May 2014
 Number  2107
**************************************************

Subjects for today
 
1   Fwd: [eCS-ISP] Update on new OS/2 and eCS stuff : Ian Manners" <deadmail>
2   overcoming modem lockup? : Voytek <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 30 May 2014 12:17:06 +0800 (WST)
From:  "Ian Manners" <deadmail>
Subject:   Fwd: [eCS-ISP] Update on new OS/2 and eCS stuff

...................Begin Forwarded Message..................

From: "Lewis G Rosenthal" <ecs-isp at 2rosenthals dot com>
To: eCS-ISP <ecs-isp at 2rosenthals dot com>
Date: Thu, 29 May 2014 18:34:41 -0400
Subject: [eCS-ISP] Update on new OS/2 and eCS stuff

In case anyone here is not (or no longer) subscribed to Yahoo groups,
specifically, the eComStation and/or eCS-Technical lists, I figured I 
should
probably drop this here, as well. I've also posted to OS/2 World (I 
should
really spend some more time on the forums over there) and de.os2 dot org 
(though
I posted in English - I should flex my German a bit and translate it, I 
'spose).

Meanwhile...

I posted a message a week or so ago concerning my plans to start a new
organization focused entirely on OS/2 products and services. For those of
you who may have missed that, the gist was that little in the way of new
OS/2 products or releases have been made available in the past year or 
so,
and that there seems to be a need in the community for new applications 
and
updates. I was able to locate several contributors of time and resources 
and
get them to come together to form a new company which will be focused on
this market, maintaining strong ties to the user community, and dedicated 
to
maintaining the viability of OS/2 on modern hardware.

I also said that I would have further announcements. Today, I'd like to
share with you some more details of some of the team working to bring new
and updated technology to the platform.

We are working closely with bww bitwise works GmbH in Austria. Bitwise 
ports
software to eCS such as  Java and QT, and is directly involved in the
current work to update Firefox for eCS. Also, other developers such as
Steven Levine and David Azarewicz have committed to providing time and 
code
for the new company.

We are also working to help make Warpstock Europe 2014 happen this year, 
and
while date and location have not yet been set, we are committed to making
details public in the near future.

Many people have come forward offering support and asking what they may 
do
to help. Rest assured, as we move forward, we will stay in touch and will
advise when we need assistance. We greatly appreciate the response we've
received so far, with so many willing to donate to this project. Stay 
tuned!

-- 
Lewis
-------------------------------------------------------------
Lewis G Rosenthal, CNA, CLP, CLE, CWTS, EA
Rosenthal & Rosenthal, LLC                www.2rosenthals dot com
visit my IT blog                www.2rosenthals dot net/wordpress
IRS Circular 230 Disclosure applies   see www.2rosenthals dot com
-------------------------------------------------------------

....................End Forwarded Message..................

Cheers
Ian Manners
http://www.os2site dot com/
--------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 30 May 2014 15:38:25 +1000
From:  Voytek <voytek at sbt dot net dot au>
Subject:   overcoming modem lockup?

I have PMFax running with a (cheap) voice modem, mainly to accept voice messages, that works well.

But, every few weeks, modem suffers a lockup, which then 'blocks' phone line until modem is power cycled.

I recall with applications like Colin's TermServ modem used to blink every so often, as TermServ would send some reset? command, to prevent modem lockups (?)

Anyone familiar with such, how can I do something like that with PMFax?

Voytek
-- 
Sent from Kaiten Mail. Please excuse my brevity.
[attachments have been removed]
  -----------------------------------------------
 To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- 
This is a pulp free product.